@charset "utf-8";

/*****************************************
*
* 取引先
*
******************************************/


.page-partners .wp-block-list,
.partner-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}

@media screen and (min-width: 834px), print {
  .page-partners .wp-block-list,
  .partner-list {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 20px 40px;
  }
}
